# react-default-app-setup

This project is a React default project. It will set you going with your React project development

<b>To Build:</b>
<ol>
    <li>Pull the branch</li>
    <li>Type command <strong>npm install</strong> to install the dependencies</li>
</ol>
